ubuntu的硬件配置需求的什么?

为当前最终发行版之前的所有版本提供支持
回复
morgan
帖子: 1
注册时间: 2006-03-02 20:32
送出感谢: 0
接收感谢: 0

ubuntu的硬件配置需求的什么?

#1

帖子 morgan » 2006-03-02 20:36

我的老机器celeron366、128MB、I740显卡跑5.10没问题吧.
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-02 20:57

跑轻量级别的桌面没问题。跑gnome,kde差些。反正可试。
● 鸣学
头像
猫尾摆摆
帖子: 70
注册时间: 2006-02-22 16:31
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 猫尾摆摆 » 2006-03-02 21:36

我的比你的强一点
HP 2510P
回复

回到 “老旧版本支持”